﻿#secondaire_bis h1 {
	font-size: 1.4em;
	font-weight:bold;
	text-align:center;
	margin-top: 20px;
}

#secondaire_bis #calcprime_edito_bis {
	position:relative;
	height:231px;
	border:1px solid #d2d2d2;
	background:#FFF;
	width: 220px;
	margin-left: 675px;
	margin-top:15px;
}

#secondaire_bis #calcprime_edito_bis h1 {
	color:#2a9c77;
	font-size:1.1em;
	margin: 10px;
}

#secondaire_bis .listplus_bis li {
	background: url(../img/skin/puce_verte.png) no-repeat scroll 10px 5px transparent;
	display: block;
	line-height: 14px;
	margin: 10px 0;
	padding-left: 23px;
	padding-right: 10px;
	color:#000;
}

#secondaire_bis  img {
	margin-left: 8px;
	margin-top: 10px;
}

#secondaire_bis #contact_bis {
	height:200px;
	width: 220px;
	margin-bottom: 5px;
	margin-left: 675px;
	margin-top: 5px;
	
	background:#FFF;
}

.contact_form_bis {
	width:220px;
	margin-left: 675px;
	border:1px solid #999966;
	margin-top:5px;
}

.contact_form_bis #num {
	text-align: center;
	font-size:14px;
}

.contact_form_bis p {
	font-size:11px;
	margin: 15px 10px 25px 9px;
}

.devisPerso_sim 
{
    margin-top:25px;
    float: Right;
}